Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39732/?format=api
{
"ob_id": 39732,
"uuid": "02fc2f12f737468eab597e4164b67f84",
"title": "Caption for Figure 4.41 from Chapter 4 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "High-warming storylines for changes in annual mean temperature. (a, b) Changes in 2081–2100 relative to 1995–2014 consistent with the assessed best global surface air temperature (GSAT) estimate (0.9°C and 3.5°C relative to 1995–2014 for SSP1-2.6 and SSP5-8.5, respectively). The CMIP6 multi-model mean is linearly pattern-scaled to the best GSAT estimate. (c–h) Annual mean warming above the best estimate, relative to panels (a) and (b) respectively; note the different colour bar in a high and very high-warming storyline for 2081–2100. (c, d) Multi-model mean warming pattern scaled to very high GSAT level corresponding to the upper bound of the assessed very likely range (4.8°C for SSP5-8.5 and 1.5°C for SSP1-2.6; see Section 4.3.4). (e, f) Average of five models with high GSAT warming nearest to the upper estimate of the very likely range (CESM2, CESM2-WACCM, CNRM-CM6-1, CNRM-CM6-1-HR, EC-Earth3 for SSP1-2.6 and ACCESS-CM2, CESM2, CESM2-WACCM, CNRM-CM6-1, CNRM-CM6-1-HRfor SSP5-8.5); (g, h) Average of four and five models, respectively (ACCESS-CM2, HadGEM3-GC31-LL, HadGEM3-GC31-MM, UKESM1-0-LL for SSP1-2.6 and CanESM5, CanESM5-CanOE, HadGEM3-GC31-LL: HadGEM3-GC31-MM, UKESM1-0-LL for SSP5-8.5) projecting very high GSAT warming exceeding the very likely range. Further details on data sources and processing are available in the chapter data table (Table 4.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}